Loading Prerequisite Software on the Database Server - Intergraph Smart 3D - Installation

Intergraph Smart 3D Installation

PPMProduct
Intergraph Smart 3D
PPMCategory_custom
Installation & Upgrade
SPFVersion_custom
10
Version_SThreeD_Custom
12.1 (2019)

The following prerequisite software is required to install and use the software on a database server:

  • Microsoft .NET Framework 4.6 or greater

  • Adobe Acrobat Reader (available from www.adobe.com)

See Also

Loading Prerequisite Software on the Client